/////////////////////////////
// Main game

var CONTENT_ID = "ITQ Simulator";

var game = new Phaser.Game(
	GAME_SCREEN_SIZE.x, GAME_SCREEN_SIZE.y,
	Phaser.CANVAS, CONTENT_ID,
	this, false, false
);

game.state.add('Loading', Loading);
game.state.add('Simulator', Simulator);

game.state.start('Loading');